body {
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #FFFFFF;
}
img {
	border: 0px;
	margin: 0px 0px 0px 0px;
}
div {
	color: #39749C;
	font-family: Arial, Arial CE, sans-serif;
	font-size: 9pt;
}
p {
	color: #39749C;
	font-family: Arial, Arial CE, sans-serif; 
	font-size: 9pt;
	margin-top: 8px;
}
td,th {
	color: #39749C;
	font-family: Arial, Arial CE, sans-serif;
	font-size: 8pt;
}
a {
	color: #31668B;
	font-family: Arial, Arial CE, sans-serif;
	font-size: 9pt;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #295C80;
	font-family: Arial, Arial CE, sans-serif;
	font-size: 9pt;
	text-decoration: underline;
	font-weight: bold;
}
input,textarea,select {
	color: #39749C;
	font-family: Arial, Arial CE, sans-serif;
	font-size: 8pt;
	background-color: #FFFFFF;
	border: 1px solid #C7D6E0;
}

#body{
	background-color: white;
	width: 950px;
	margin-top: 0px;
	margin-bottom: 15px;
	text-align: center;
}
#header {
}
#conbase {
	background-color: #F3F5F7;
	width: 950px;
	padding-top: 20px;
}
#consides {
	width: 920px;
	margin-left: 15px;
	margin-right: 15px;
}
#conleftbase {
	width: 452px;
	text-align: left;
	float: left;
	background-color: #FFFFFF;
}
#bookleftcontainer {
	width: 670px;
	text-align: left;
	float: left;
}
#bookleftbase {
	width: 670px;
	text-align: left;
	background-color: #FFFFFF;
}
#catleftbase {
	width: 670px;
	text-align: left;
	float: left;
	background-color: #FFFFFF;
}
#catleftcon {
	width: 640px;
	margin: 5px 15px 5px 15px;
	text-align: left;
}
#conrightbase {
	width: 439px;
	text-align: left;
	float: right;
}
#catrightbase {
	width: 220px;
	text-align: left;
	float: right;
}
#guideleftbase {
	width: 920px;
	text-align: left;
	float: left;
	background-color: #FFFFFF;
}
#guideleftcontainer {
	width: 920px;
	text-align: left;
	float: left;
}
#guideleftcon {
	width: 890px;
	margin: 5px 15px 5px 15px;
	text-align: left;
}


#footer {
	width: 950px;
	color: #BFC7D0;
	font-size: 7.5pt;
	text-align: center;
}
#spacer {
	width: 950px;
	height: 1px;
	clear: both;
}

.cathpdiv {
	width: 452px;
}
.cathpimg {
	padding-left: 5px;
}
.cathpcon {
	padding-left: 5px;
	padding-right: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.cathpurl {
	font-size: 12pt;
	color: #31668B;
	text-decoration: underline;
}
.cathpurl:hover {
	font-size: 12pt;
	color: #295C80;
	text-decoration: underline;
}
.catdivs {
	width: 220px;
}
.catimgs {
}
.catcons {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.caturls {
	font-size: 8pt;
	color: #31668B;
	text-decoration: underline;
}
.caturls:hover {
	font-size: 8pt;
	color: #295C80;
	text-decoration: underline;
}
.conrightbigboxbase {
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	width: 419px;
}
.catrightsmallboxbase {
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	width: 200px;
}
.catleftbigboxbase {
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	width: 650px;
}
.conrightbigboxbasebcg {
	background-color: #F9F9F9;
	width: 439px;
}
.catrightsmallboxbasebcg {
	background-color: #F9F9F9;
	width: 220px;
}
.catleftbigboxbasebcg {
	background-color: #F9F9F9;
	width: 670px;
}
.bookboximg {
	float: left;
	width: 80px;
	margin: 5px 5px 5px 0px;
	font-size: 7pt;
	text-transform: capitalize;
	letter-spacing: 0pt;
}
.bookname {
	color: #31668B;
	font-size: 10pt;
	text-transform: uppercase;
	letter-spacing: -0.75pt;
	text-decoration: underline;
}
.bookname:hover {
	color: #295C80;
	font-size: 10pt;
	text-transform: uppercase;
	letter-spacing: -0.75pt;
	text-decoration: underline;
}
.bookdesc {
	margin-top: 5px;
	margin-right: 5px;
	font-size: 8pt;
}
.catauturl {
	font-size: 8pt;
	font-style: italic;
}
.catauturl:hover {
	font-size: 8pt;
	font-style: italic;
}
.catbook {
	border-bottom: 1px solid #F3F5F7;
	margin-bottom: 10px;
	margin-top: 10px;
	clear: both;
}
.caturl {
	color: #31668B;
	font-size: 11pt;
	letter-spacing: -0.75pt;
	text-decoration: underline;
}
.caturl:hover {
	color: #295C80;
	font-size: 11pt;
	letter-spacing: -0.75pt;
	text-decoration: underline;
}
.catimg {
	float: left;
	width: 80px;
	height: 120px;
	margin-right: 10px;
	margin-top: 5px;
}
.catautline {
	font-size: 8pt;
	font-style: italic;
}
.catdes {
	padding-top: 5px;
	padding-bottom: 5px;
}
.catdet {
}
.catdetcell {
	font-size: 8pt;
	letter-spacing: -0.5pt;
	background-color: #F9F9F9;
	padding: 2px 2px 2px 2px;
}
.bookbook {
	clear: both;
}
.bookurl {
	color: #31668B;
	font-size: 12pt;
	letter-spacing: -0.75pt;
	text-decoration: underline;
}
.bookurl:hover {
	color: #295C80;
	font-size: 12pt;
	letter-spacing: -0.75pt;
	text-decoration: underline;
}
.bookimg {
	float: left;
	width: 160px;
	height: 240px;
	margin-right: 15px;
	margin-top: 10px;
}
.bookautline {
	margin-top: 10px;
	font-size: 8pt;
	font-style: italic;
}
.bookdes {
	padding-top: 5px;
	padding-bottom: 5px;
}
.bookdet {
	width: 640px;
	clear: both;
	padding-top: 10px;
}
.bookdetcell {
	font-size: 9pt;
	background-color: #F9F9F9;
	padding: 5px 5px 5px 5px;
	width: 120px;
}
.bookdesbut {
	float: right;
	padding: 5px 0px 5px 5px;
}
.searchres {
	margin: 5px 0px 10px 0px;
	text-align: center;
	font-size: 8pt;
}
.checkbox {
	width: 12px;
}
.guideimg {
	text-align: center;
	margin: 10px 10px 10px 10px;
	padding: 5px 5px 5px 5px;
	border-bottom: 2px solid #F3F5F7;
	border-top: 2px solid #F3F5F7;
}
.footerurl {
	color: #BFC7D0;
	font-size: 7.5pt;
	text-decoration: none;
}
.footerurl:hover {
	color: #BFC7D0;
	font-size: 7.5pt;
	text-decoration: underline;
}